body  { 	background: #336633;
	width: 100%;
	height: 100%;
	color: #336633; 
	margin: 0px;
	padding: 0px;
	text-align: center; font-style:normal; font-variant:normal; font-weight:normal; line-height:1.5em; font-size:69%; font-family: Verdana, Arial, san-serif
}
input { color: #000; font: normal normal 9px Arial, sans-serif; }
h1    { font: normal normal 14pt Arial Black;
	color: #008000; padding-bottom: 2px; padding-left: 0px; }
h2    { font: normal bold 12pt Arial;  font-variant: bold;
	color: #0000FF; padding-bottom: 2px; padding-left: 0px; }
h3    { font: normal normal 14pt Arial; font-variant: small-caps;
	color: #0000FF; padding-bottom: 2px; padding-left: 0px; }
h4    { color: #0000FF; font:  normal bold 12pt Arial, sans-serif; 
	font-variant: small-caps; }
h5    { font: normal bold 12pt Arial; font-variant: small-caps; color: #0000FF; padding: 0px; }
h6    { color: #000; font:  normal bold 8pt Verdana, Arial, sans-serif; } 
ol, ol ol, ol ol ol { color: #000; font: normal normal 100% Verdana, Arial, sans-serif; }
ul    { list-style-image: url('images/design_elements/bullet.gif'); color: #000; 
	 font: normal normal 110%/140% Verdana, Arial, sans-serif; }
ul ul    { color: #000; font: normal normal 11px/16px Verdana, Arial, sans-serif; }
ul ul ul { color: #000; font: normal normal 10px/13px Verdana, Arial, sans-serif; }


/* Define Container to set Fixed Width */
#container1 { background: url('images/design_elements/header.jpg') no-repeat top #FFF ;
	position: relative;
	text-align: center;
	width: 760px;
	height: 100%;
	display: block;
	margin: 0px auto 0px auto;
	padding: 0px;
	}

#yourname { 
	display: block;
	position: relative;
	text-align: left;
	top: 10px;
	color: #FFF;
	font: normal bold 30px Georgia, Times, serif;
	font-variant: small-caps;
	padding-left: 250px;
	padding-top: 10px;
	z-index: 2;
	}

#yournameshadow { 
	display: block;
	position: relative;
	text-align: left;
	top: -23px;
	color: #000;
	font: normal bold 30px Georgia, Times, serif;
	font-variant: small-caps;
	padding-left: 251px;
	padding-top: -11px;
	padding-bottom: 13px;
	}

#youraddress {
	display: block;
	position: relative;
	text-align: right;
	top: -35px;
	color: #000;
	font: normal normal 11px/12px Arial, sans-serif;
	font-variant: small-caps;
	padding-right: 10px;
	padding-top: 5px;
	}
	
.tableback { background: url('images/design_elements/backdrop.jpg') no-repeat bottom #FFF; }

.content { background: transparent;
	width: 600px;
	color: #000; font: normal normal 8pt Verdana, Arial, sans-serif; 
	padding: 15px; 
	text-align: left;
	border-left: 1px solid #336699;
}
.contentfull { background: transparent;
	width: 760px;
	color: #000; font: normal normal 110%/140% Verdana, Arial, sans-serif; 
	padding: 15px; 
	text-align: left;
	border-left: 1px solid #D5A95E;
}

.content p { color: #000; }
 
.content a:link    { color: #0000FF;  text-decoration: underline;   }
.content a:active  { color: #0000FF; text-decoration: none;   }
.content a:visited { color: #336633; text-decoration: underline;   }
.content a:hover   { color: #0000FF; text-decoration: none;  }

.content ul  { list-style-image: url('images/design_elements/bullet.gif'); color: #000; 
	 font: normal normal 110%/140% Verdana, Arial, sans-serif; 
}

#mainmenu { position: absolute;
	display: block;
	text-align: center;
	left: 32px;
	top: 124px;
	font: normal normal 11px/20px Verdana, Arial, sans-serif; color: #Fff; 
	width: 700px; 
	height: 24px;
	padding: 0px;
	}

/* Define main menu mouseover states */
#mainmenu a { text-align: left; color: #FFF; text-decoration: none; }
#mainmenu a:hover {color: #336633; text-decoration: underline;  }
.spacer {display: none; }

.leftside { background: transparent; color: #000; width: 160px; padding: 10px; height: 100%; text-align: left; }
.splashleft { background: transparent; color: #000; width: 300px; padding: 10px; height: 100%; text-align: left; }

#submenu { 
	display: block;
	text-align: left;
	font: normal normal 11px/20px Verdana, Arial, sans-serif; 
	color: #000; 
	width: 160px; 
	height: 320px;
	padding: 0px;
	}

/* Define main menu mouseover states */
#submenu a { text-align: left; color: #000; text-decoration: none; height: 24px;
	background: #F1DBD2 url(images/design_elements/voff.gif) left no-repeat;
	padding-left: 18px; display: block; width: 140px; 
	border-top: 1px solid #F8ECE8;
	border-left: 1px solid #F8ECE8;
	border-right: 1px solid #E8C4B5;
	border-bottom: 1px solid #E8C4B5;
	}
#submenu a:hover {text-align: left; color: #FFF; text-decoration: none; height: 24px;
	background: #A85A3C url(images/design_elements/vover.gif) left no-repeat;
	padding-left: 18px; display: block; width: 140px; 
	border-top: 1px solid #833719;
	border-left: 1px solid #833719;
	border-right: 1px solid #E8C4B5;
	border-bottom: 1px solid #E8C4B5;
	}

/* Define footer section */
#footer { background: #336633;
	text-align: center;
	height: 20px; 
	width: 750px;
	padding: 5px;
	color: #FFF;
}
#footer a:link    { color: #FFF; text-decoration: none;   }
#footer a:active  { color: #FFF; text-decoration: none;   }
#footer a:visited { color: #FFF; text-decoration: none;   }
#footer a:hover   { color: #E8C4B5; text-decoration: underline;  }
	
/* Define standard hyperlinks */	
a:link  { color: #0000FF;  }  
a:active { color: #0000FF;  }
a:visited { color: #0000FF;  }
a:hover { color: #0000FF; text-decoration: none; }



/* Define product page sections */
.productbox      { background: #F8ECE8; color: 000; font: normal normal 11px/13px Verdana, Arial, sans-serif; 
	padding: 4px 10px 4px 10px; border: 1px solid #A85A3C; 
}
.productboxtop   { background: #A85A3C; color: #FFF; font: normal bold 12px/15px Verdana, Arial, sans-serif; 
	padding: 4px 10px 4px 10px; text-align: center; 
	border-top: 1px solid #A85A3C; border-left: 1px solid #A85A3C;  border-right: 1px solid #A85A3C;  }
.products        { background: #FFF; }
.productsleft   { background: #FFF; color: #195C82; border-left: 1px solid #A85A3C; border-top: 1px solid #A85A3C; 
	padding: 4px 10px 4px 10px; text-align: center; }
.productsright  { background: #FFF; color: #195C82; border-left: 1px solid #A85A3C; border-top: 1px solid #A85A3C; 
	padding: 4px 10px 4px 10px; text-align: center; border-right: 1px solid #A85A3C; }
.productboxleft     { background: #F8ECE8; color: #000; text-align: center;
	font: normal normal 11px/13px Verdana, Arial, sans-serif; 
	padding: 4px 10px 4px 10px; border-left: 1px solid #A85A3C; border-top: 1px solid #A85A3C; }
.productboxright      { background: #F8ECE8; color: #000; text-align: center;
	font: normal normal 11px/13px Verdana, Arial, sans-serif; 
	padding: 4px 10px 4px 10px; border-left: 1px solid #A85A3C; 
	border-right: 1px solid #A85A3C; border-top: 1px solid #A85A3C; }
.productboxlbot     { background: #F8ECE8; color: #000; text-align: center;
	font: normal normal 11px/13px Verdana, Arial, sans-serif;  border-bottom: 1px solid #A85A3C;
	padding: 4px 10px 4px 10px; border-left: 1px solid #A85A3C; border-top: 1px solid #A85A3C; }
.productboxrbot      { background: #F8ECE8; color: #000; text-align: center;
	font: normal normal 11px/13px Verdana, Arial, sans-serif; 
	padding: 4px 10px 4px 10px; border-left: 1px solid #A85A3C; border-bottom: 1px solid #A85A3C;
	border-right: 1px solid #A85A3C; border-top: 1px solid #A85A3C; }



/* Define textbox area */

.textbox      { background: #E8C4B5; color: #000; font: normal normal 10px/14px Verdana, Arial, sans-serif; 
	padding: 6px 10px 6px 10px; text-align: left;
	border: 1px solid #A85A3C; 
	}
.textboxheader { background: #A85A3C; color: #FFF; height: 24px; text-align: center;
	font: normal bold 12px/15px Verdana, Arial, sans-serif; 
	padding: 4px 10px 4px 10px; 
	}